.left margin
.ifnot hlp
.subtitle
.HL 1 Section Headers
.endif hlp
.if hlp.i-1;3 Header__example
.br
.endif hlp
A section header consists of a string of numbers (n1.n2.n3....) followed by
a title. For example this section is preceeded by a section header with the
title "Section Headers".  There are a variety of commands to control section
headers.   If you are using either the _.CHAPTER or _.APPENDIX command then
the first number n1 is the same as the chapter or appendix number. The number
of numbers (n1.n2...) which preceed the section header is call the level of
the header.  If you have a chapter oriented document, the chapter number is
not included in the numbering. For example the following header is at level 4 
.s.i5; 1.2.3.4  Example of a header
.s
The following is at level 6:
.s.i5; 3.1.1.1.1.1  Example of a header
.s
Section headers always consist of at least 2 numbers 
so that in a non chapter orinted document header s at level 1 are
printed as n.0. The following commands control the header levels.
.left margin +5
.if hlp.i-6;3 HEADER__LEVEL
.br
.endif hlp
.s
.s.tp 12.I-5;  _.HEADER LEVEL [+-n] text 
.i-5;  _.HL [+-n] text 
.s.index  HEADER LEVEL  
starts a section at the level specified and takes the following text as the
header or title of the section. n can range from 1 to 6. The sections are
incremented by 1 automatically, and the number is output in the form
i.j.k.l.m. If this is a chapter oriented document, the i is the chapter
number. Otherwise, it is the number of the _.HL 1 level. This command acts as
a: 
.nofill 
.skip 
.indent 5 
_.BREAK _.TEST PAGE 7 _.BLANK 2  
.skip 
.fill 
followed by the section number, two spaces, and the section name. if the level
number is preceeded by +#or#- the current level number is the previous one
+#or#- the value specified. 
.lm +10 
.i-10; LEVEL 1 capitalizes the section name and separates it from the 
the rest of the text by putting it on a separate line.
.i-10;LEVEL 2 only separates the section name from the rest of the text by a 
break. 
.i-10;LEVELS 3,4,5 run the title and following text together and 
the title and text are separated by a single dash. 
.break; If the title is too long to fit on 1 line it is filled, 
justified, and continued on the next line indented to line up with 
the first part of the title. 
Autohyphenation is not performed on header titles. 
.LM -10 
If the title is omitted, only the number is printed, and the next line of
text follows it separated by 2 spaces.  For this case no distinction is
made between different level numbers.
.if hlp.i-6;3 NUMBER__LEVEL
.br
.endif hlp
.s.tp10.i-5; _.NUMBER LEVEL [+-n1],[+-n2],[+-n3],[+-n4],[+-n5],[+-n6]
.i-5; _.NMLV [+-n1],[+-n2],[+-n3],[+-n4],[+-n5],[+-n6]
.s.x NUMBER>LEVEL
sets the next header to the number specified.  If n is preceeded by
+#or#- the n is added or subtracted from the current value.  The next
time _.HEADER LEVEL is used the number specified will be the header number.
If the next _.HEADER LEVEL command specifies a level different from
the one implied in the _.NUMBER LEVEL command the result will be undefined.
If n1 is omitted then the next level will be 1.0.
Instead of a number n may be up to 2 letters.
The maximum value for n is 255 or the largest letter is JT.
For example the following command sequence is specified:
.s.i10; _.NUMBER HEADER 5,4,3,2 _.HEADER LEVEL
.s
The result of this would be:
.s.i10; 5.4.3.2
.bb
.br;If the current level is 1.2.3.4 and _.NUMBER LEVELS +1,+1,-1,-1
is specified, then the next section header will be 2.3.2.3.
.eb
.if hlp.i-6;3 STYLE__HEADERS
.br
.endif hlp
.S.TP13.I-5; _.STYLE HEADERS [n1],[n2],[n3],[n4],[n5],[n6],[n7],[n8],[n9] 
.I-5; _.STHL [n1],[n2],[n3],[n4],[n5],[n6],[n7],[n8],[n9] 
.S.X; STYLE HEADERS 
controls the formats of the header levels. The initial default is in (). 
.LM+5
.i-5; n1 =  The lowest level at which text starts on same line as title. (3) 
.i-5; n2 = The lowest level with title capitalized. (1) 
.i-5; n3 = The higest level with first letter of title in CAPS. (6) 
.i-5; n4 = Lowest level with no level number. (7) 
.i-5; n5 = Lowest level with centered title and number.  If the title and 
text are on the same line no centering occurrs. (7) 
.i-5; n6 = The number of blank lines before the header. (2) 
.i-5; n7 = The number of blank lines after the title. (1) 
.i-5; n8 = The implicit test page value (7) 
.i-5; n9 = Number spaces between section number and title. (2) 
.lm-5
.if hlp.i-6;3 INDENT__LEVELS
.endif hlp
.s.tp5.i-5; _.INDENT LEVELS n1,n2
.s.x INDENT LEVELS
this causes the header levels to be indented by n1 from the left margin
and indented n2 from the right margin.
A positive value of n1 causes indentation to the right of the left margin.
A positive value of n2 causes indentation to the left of the right margin.
.if hlp.i-6;3 __ENABLE__LEVELS
.endif hlp
.S.TP5.I-5; _.ENABLE LEVELS [+-n1],[+-n2]
.s.x ENABLE>LEVELS
enables output of header levels up to n1, and TOC output up to n2.
In other words the _.DOC file will have header levels 1 to n1 and the
_.RNT file will have levels up to n2.  If n2 is greater than n1 the _.RNT file
will only contain levels up to n1.
The default is 6.  If n is not
specified the default is assumed.
